@charset "UTF-8";




@media screen and (max-width: 1680px) {
    svg.in-magamenu {
        width: 275px;
        height: 440px;
    }

    header nav>ul>li>a img{
    width: 50px;
    height: 50px;
    margin: 5px 0px 5px 5px;
    }

    header nav.fixed > ul > li > a img {
        margin: 10px -10px 10px 15px;
    }

    header nav>ul>.nav01 .subMenu>li:nth-child(2) {
        min-height: 460px;
    }

    header nav>ul {
        padding: 0 0.4% 0 15%;
        position: relative;
    }

}


@media screen and (max-width: 1500px){
    header nav>ul>li>a span {
    font-size: 120%;
    }

    header nav>ul>.nav01 .subMenu>li:nth-child(n+3) {
        width: 22%;
    }

    /*控制選單svg*/
    svg.in-magamenu {
        width: 248px;
        height: 385px;
    }
}







@media screen and (max-width: 1440px) {
    /*版面邊框*/
    .wrap {
        padding: 0 3.5%;
    }

    .lastDate {
        padding: 0 3.5%;
    }


    header nav>ul {
        padding: 0 1.8% 0 15%;
    }
    .ShareBox .wrap,
    .under_menu ul,
    .F_banner {
        padding-left: 5%;
        padding-right: 5%;
    }

    header nav>ul>li .subMenu {
        padding: 15px 2% 15px 2%;
    }

    header nav>ul>li>a img {
        width: 50px;
        height: 50px;
        margin: 5px 0px 5px 10px;
    }

    header nav>ul>li>a span {
        height: 60px;
    }

    header nav>ul>li>a span {
        font-size: 115%;
    }

    footer .wrap {
        overflow: hidden;
        padding: 3% 2% 30px 0%;
    }


}

@media screen and (max-width: 1366px) {

    header .topNav {
        padding: 5px 2% 0;
    }

    header nav>ul>li>a span {
        font-size: 110%;
    }

    header nav>ul {
        padding: 0 2.1% 0 13%;
    }



    .head-Information .leftBox .logo {
        width: 13vw;
    }
    .head-Information .triangle-lefttop {
    width: 33%;
    }
    .head-Information .leftBox span {
        top: 6vw;
    }



    /*圓形按鈕*/
    .circleBtn {
        width: 120px;
        height: 120px;
    }
    /*Footer*/
    footer .leftBox {
        padding-top: 20px;
        border-right: 1px solid #dedede;
    }
    footer .rightBox {
        border-left: none;
    }
    footer .leftBox .content .box {
        /*float: left;*/
    }
    footer .leftBox .logo {
        width: 140px;
    }
    footer .leftBox .logo,
    footer .leftBox .copyright {
        /*display: block;*/
    }




    
}

@media screen and (max-width: 1280px) {
    /*版面邊框*/
    header nav>ul {
       padding: 0 0% 0 12%;
    }
    /*圓形按鈕*/
    .circleBtn {
        width: 100px;
        height: 100px;
    }
    /*Header*/
    header nav>ul>li>a {
    }
    header nav>ul>li>a span,
    header nav>ul>li .subMenu>li>a span{
        font-size: 110%;
    }
    header .leftBox .logo {
        width: 250px;
        height: 64px;
    }


    header .fixed .subMenu {
        padding: 10px 1% 10px 1%;
    }

    header nav>ul>li>a span {
        position: relative;
        display: inline-block;
        vertical-align: middle;
        margin: 0px 0px 0px;
        padding: 0 0 8px 0;
        width: 100%;
        text-align: center;
         height: inherit;
    }


    header nav>ul>li>a img{
        width: 50px;
        height: 50px;
        margin: 5px 15px 5px 15px;
    }


    header nav.fixed>ul>li>a img{
        margin: 5px 15px 5px 15px;
    }



    header nav>ul>li .subMenu {
        padding: 10px 2% 10px 2%;
    }

    footer .content .center {
        font-size: 90%;
    }
    footer .box-left{
        width: 100%;
    }

    footer .Information .one-location{
        width: 100%;
        padding-right: 0px;
    }

}




@media screen and (max-width: 1025px) {
    .subMenu>li img {
        display: none;
    }

    .imgbox{
        display: none;
    }

    .imgbox img{
        display: none;
    }    

    .mm-navbar img{
        display: none;
    }   

}


@media screen and (max-width: 1024px) {

    header .topNav{
        opacity: 0;
        display: none;
    }

    .Main .rightBox{
    }

    header nav{
        opacity: 0;
        display: none;
    }

    .head-Information .leftBox span {
        display: none;
    }

    .subMenu>li img {
        display: none;
    }

    .imgbox{
        display: none;
    }

    .imgbox img{
        display: none;
    }    

    .mm-navbar img{
        display: none;
    }   

    header nav>ul>li .subMenu li a.imgbox{
        display: none;
    }    


    .head-Information .triangle-lefttop{
        display: none;
    }

    .head-Information .rightBox{
        display: none;
    }

    header nav>ul>.nav01 .subMenu>li:nth-child(4) , header nav>ul>.nav01 .subMenu>li:nth-child(5)
     , header nav>ul>.nav01 .subMenu>li:nth-child(6){
        display: none;
     }







    /*底下展開的網站導覽MENU選單*/
    .ShareBox .photo {
        display: none;
    }
    /*手機板時Header區塊的情形*/
    header {
        position: fixed;
        top: 0;
        z-index: 1000;
        background-color: #2d2d2d;
        box-shadow: 1px 1px 12px rgba(0, 0, 0, 0.2);
    }
    header>.topNav {
        display: none;
    }

    /*
    header>.topNav .leftBox .logo {
        width: 236px;
        height: 60px;
        background: url(../../images/icon/logo.svg) no-repeat center/contain;
    }
    */
    header>.topNav .leftBox .info {
        display: none;
    }
    header>.topNav .rightBox {
        display: none;
    }
    /*手機板的按鈕開關*/


    .menuBtn {
        display: block;
        width: 70px;
        height: 70px;
        background: #2d2d2d;
        float: left;
        font-size: 0px;
    }
    .menuBtn>span,
    .menuBtn>span::before,
    .menuBtn>span::after {
        content: '';
        width: 40px;
        height: 5px;
        background-color: #fff;
        display: block;
        border-radius: 5px;
    }
    .menuBtn>span {
        position: relative;
        top: calc((70px - 5px)/2);
        left: calc((70px - 40px)/2);
    }
    .menuBtn>span::before {
        position: absolute;
        top: -13px;
    }
    .menuBtn>span::after {
        position: absolute;
        top: 13px;
    }

    /*手機板固定欄的logo*/

    .menulogo {
    display: block;
    text-align: center;
    position: absolute;
    margin: auto 0;
    width: calc( 100% - 120px);
    margin-left: 60px;
    margin-right: 60px;
    }


    .menulogo>span{
    background: url(../../images/icon/icon_logo.svg) no-repeat center;
    background-size: 100%;
    display: inline-block;
    width: 130px;
    height: 50px; 
    }


    .menulogo>span {
        position: relative;
        top: calc((70px - 60px)/2);        
        font-size: 0;
    }


    /*手機板的搜尋開關*/

     .phoneserch {
        display:flex;
        float: right;
    }


    .phoneserch>span{
        background: url(../../images/icon/search_W.svg) no-repeat center;
        background-size: 100%;
        display: inline-block;
        width: 35px;
        height: 50px;  
    }


    .phoneserch>span {
        position: relative;
        top: calc((70px - 80px)/2);
        right: calc((70px - 40px)/2);
        font-size: 0;
    }
    .phoneserch>span::before {
        position: absolute;
        top: -13px;
    }
    .phoneserch>span::after {
        position: absolute;
        top: 13px;
    }
    .phoneserch-bar{
        display: none;
        text-align: center;
        position: fixed;
        height: 60px;        
        top: 69px;
        background-color: #2d2d2d;
        width: 100%;   

    }


    .phoneserch-bar .box {
    margin: 10px 0px 10px 0px;
    color: #fff;
}

   .phoneserch-bar .box input{
        vertical-align: middle;
        width: 60%;
        height: 30px;
        border: none;
        border: #fff 1px solid;
        background-color: transparent;
        color: #fff;
        padding-left: 5px;
        font-size: 1rem;
        padding: 0 15px;
    }


    .keypress-instructions{
        display: none;
    }



    /*結束*/
    /*首頁的旅遊資訊區塊*/
    .infoBox ul li a {
        background-position: center 0%;
        background-size: 60%;
    }
    /*搜尋工具*/
    .searchTools .searchSel {
        margin: 10px 0px;
    }
    .searchSel label {
        width: 140px;
        display: inline-block;
        float: left;
        text-align: left;
    }
    .searchTools input,
    .searchTools select {
        width: calc(100% - 140px);
        display: inline-block;
        text-align: left;
    }


}

@media screen and (max-height: 800px) and (max-width: 1500px){
    svg.in-magamenu {
        width: 248px;
        height: 385px;
    }

    header nav>ul>li .subMenu {
    padding: 0px 0% 0px 5%;
    }

    header nav>ul>li .subMenu>li a {
    padding: 7.5px 0px;
    }
    header nav>ul>li .subMenu>li>ul a span {
        font-size: 0.975rem;
        letter-spacing: 0.1rem;
    }

    header .fixed .subMenu {
        padding: 0px 3% 0px 3%;
    }

    header nav>ul>li .subMenu>li>a span {
        font-size: 1.2rem;
    }




}


@media screen and (max-width: 960px) {
    /*底下展開的網站導覽MENU選單*/
    .under_box,
    .under_menu {
        display: none;
    }
    /*分享區塊*/
    .share_title {
        font-size: 1.5rem;
        line-height: 50px;
    }
    /*Footer*/
    footer .wrap {
        padding: 3% 5%;
    }
    footer .leftBox {
        padding: 20px 0 0;
    }
    footer .rightBox {
        padding: 0 0 20px;
    }
    footer .leftBox,
    footer .rightBox {
        width: 100%;
        border: none;
    }
    footer .content {
        padding: 0;
        text-align: center;
    }
    footer .leftBox .content .box {
        display: inline-block;
        text-align: center;
        margin: auto;
        float: none;
    }
    footer .leftBox .logo,
    footer .leftBox .copyright {
        display: inline-block;
        text-align: left;
    }
    footer .leftBox .logo {
        width: 30%;
    }
    footer .rightBox .copyrightLink {
        padding-bottom: 0;
    }
    footer .rightBox .copyright {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    /*首頁的旅遊資訊區塊*/
    .infoBox ul li {
        width: 33.3%;
        border-left: none;
    }

    .breadcumb, .breadcumb a, .breadcumb p {
        display: none;
        opacity: 0;

    }


    .phoneserch-bar{
        display: none;
        text-align: center;
        position: fixed;
        height: 60px;        
        top: 60px;
        background-color: #2d2d2d;
        width: 100%;   
        z-index: 1991;

    }


    .bottom-web {
        display: none;
    }

    footer .content .left {
        display: none;
    }

    footer .content .center {
        width: 100%;
    }

    footer .content .right{
        display: none;
    }

    footer .box-left{
         display: inherit;
         text-align: center;
    }
    footer .Information .one-location .title{
        text-align: center;
    }
    

}

@media screen and (max-width: 767px) {
    /*手機板Header區塊*/
    header>.topNav {
        margin-left: 60px;
    }
    header>.topNav .leftBox .logo {
        width: 197px;
        height: 50px;
    }
    .menuBtn {
        width: 60px;
        height: 60px;
    }
    .menuBtn>span {
        top: calc((60px - 5px)/2);
        left: calc((60px - 40px)/2);
    }
    
    /*分享區塊*/
    .ShareBox .wrap {
        padding-top: 5%;
        padding-bottom: 5%;
    }
    .share_title {
        display: none;
    }
    /*BACK和TOP按鈕*/
    .otherBtn .backBtn,
    .otherBtn .topBtn {
        width: 60px;
        height: 60px;
        margin: 5px 5px;
        background-position: center;
    }
    .otherBtn .backBtn>span,
    .otherBtn .topBtn>span {
        display: none;
    }
}

@media screen and (max-width: 640px) {
    /*Footer*/
    footer .leftBox .logo {
        width: 150px;
        height: 61px;
        display: block;
        margin: 0 auto 10px;
    }
    footer .copyright p{
        text-align: center;
    }
}

@media screen and (max-width: 480px) {
    /*手機板Header區塊*/
    header>.topNav {
        margin-left: 50px;
    }
    header>.topNav .leftBox .logo {
        width: 157px;
        height: 40px;
    }
    .menuBtn {
        width: 50px;
        height: 50px;
    }
    .menuBtn>span {
        top: calc((50px - 5px)/2);
        left: calc((50px - 30px)/2);
    }
    .menuBtn>span,
    .menuBtn>span::before,
    .menuBtn>span::after {
        width: 30px;
        height: 4px;
    }
    .menuBtn>span::before {
        top: -10px;
    }
    .menuBtn>span::after {
        top: 10px;
    }


  /*手機板固定欄的logo*/

    .menulogo>span {
        position: relative;
        top: 0;        

    }


    /*手機板的搜尋開關*/


    .phoneserch>span{
        background: url(../../images/icon/search_W.svg) no-repeat center;
        background-size: 80%;
        display: inline-block;
        width: 35px;
        height: 50px;  
    }


    .phoneserch>span {
        position: relative;
        top: 0;        
        right: calc((70px - 40px)/2);
    }

    .phoneserch>span::before {
        position: absolute;
        top: -13px;
    }

    .phoneserch-bar{
        display: none;
        text-align: center;
        position: fixed;
        height: 60px;        
        top: 50px;
        background-color: #2d2d2d;
        width: 100%;   

    }





    /*旅遊資訊區塊*/
    .infoBox ul li {
        width: 50%;
    }
    .infoBox ul li a {
        padding-bottom: 72%;
    }
    .infoBox ul li a span {
        font-size: 1rem;
    }
    /*網站錯誤回報連結(報馬仔)*/
    .webdebug .icon{
        margin-right: 0px;
    }
    .webdebug a{
        font-size: 1rem;
    }
    /*分享區塊*/
    .ShareBox ul li {
        margin: 0 5px;
    }
    .ShareBox ul li a {
        width: 40px;
        height: 40px;
    }
    /*交換Banner區塊*/
    .F_banner {
        padding: 30px 15px;
    }
    .F_banner ul li .auto span {
        font-size: 1rem;
    }
    /*BACK和TOP按鈕*/
    .otherBtn {
        right: 5px;
        bottom: 5px;
    }
    .otherBtn .backBtn,
    .otherBtn .topBtn {
        width: 50px;
        height: 50px;
        margin: 5px 0;
        float: none;
    }

    footer .free-phone{
        font-size: 1.4rem;
        margin: 0 0 10px 0;
    }

    footer .foot-mark{
        display: block;
    }

    footer .Information .one-location a{
        font-size: 0.9rem;
    }

    footer .Information p, footer .Information .one-line {
        line-height: 1.8rem;
    }


    footer .fa-phone{
        display: inline;
    }


    footer span.foot-img.phone:before{
        display: inherit;
        content: '';
        background: url(../../images/icon/foot-phone-page.svg) no-repeat center;
        width: 16px;
        height: 16px;
        background-size: 100%;
        display: inline-block;
        vertical-align: middle;
        margin-top: -5px;
    }



    footer .content .left{
        display: none;        
    }

    footer .content .right {
        width: 100%;
    }    

    footer .content .copyrightLink{
        display: none;        
    }

    footer .content .phonenone{
        display: none;
    }

    footer .content .related-web{
        display: none;        
    }
    footer .content .copyright{
        display: none;          
    }

    footer p {
        font-size: 0.8rem;
    }

}

@media screen and (max-width: 420px) {
    /*版面邊框*/
    .wrap {
        padding: 0 15px;
    }



    /*旅遊資訊區塊*/
    .infoBox .wrap {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    /*搜尋工具*/
    .searchTools .searchSel {
        margin: 10px 0px;
    }
    .searchTools .searchSel label {
        display: block;
        text-align: left;
    }
    .searchTools input,
    .searchTools select {
     width: calc(100% - 50px);
    }


}

@media screen and (max-width: 370px) {
    /*網站錯誤回報連結(報馬仔)*/
    .webdebug .icon{
       display: none;
    }
    .webdebug a{
        font-size: 0.9rem;
    }

}